Subject: [netatalk-admins] huge files

From: Chris Dircks <[email-masked]>
Date: Fri, 22 Jan 1999 12:55:33 -0800 (PST)

Im running netatalk+asun1.42b on linux, and the clients are 8.5.1.

occaisonally, an app will crash on the macs, while working with a remote
file, and when recovered from the crash, there will be a ~2 Gig file on
the server.  I looked throught the archives, and dont see anything like 
this reported.  We export 4 volumes on a 7Gig partition, and this has
happened on most of the volumes.  I read that with large volumes,
netatalk or afpd would take the volume/file size mod 2Gigs.  Is this a
possible bug with the code that fixed this?

If anybody has any ideas, please let me know.

Chris Dircks